/* Global Stuff */

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-image:url(../images/site_bg.jpg);
  background-repeat: repeat-x;
  background-color: #fff;
  background-attachment: fixed;
  color: #000;
}

img {
  border: 0;
}

.flr {
  float: right;
}

.fll {
  float: left;
}

.clear {
  clear: both;
}

.bodytext {
  font-size: 12px;
}

a {
  color: #ed6011;
  text-decoration: underline;
}

.green a {
  color: #679321;
  text-decoration: underline;
}

.magenta a {
  color: #a42c7c;
  text-decoration: underline;
}

.blue a {
  color: #30889a;
  text-decoration: underline;
}

a:hover {
  color: #ed6011;
  text-decoration: none;
}

.green a:hover {
  color: #679321;
  text-decoration: none;
}

.magenta a:hover {
  color: #a42c7c;
  text-decoration: none;
}

.blue a:hover {
  color: #30889a;
  text-decoration: none;
}

.flyout_main {
 background-color: white;
 position: absolute;
 top: 150px;
 z-index: 9999;
 /*
 border-top: 3px solid #004799;
  */
 padding-bottom: 20px;
 width: 950px;
 
  -moz-box-shadow: 0 0 4px #000;
  -webkit-box-shadow: 0 0 4px #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Glow(color=#666666,strength=1)";
  filter:
      progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=0,strength=3)
      progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=90,strength=3)
      progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=180,strength=3)
      progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=270,strength=3);
  box-shadow: 0 0 4px #000;

}

.flyout_main .fly_sub li {
  list-style: none;
  display: inline;
}

.flyout_main .fly_sub li a{
  text-decoration: none;
  margin-right:20px;
  font-family: Arial, Helvetica, sans-serif;
}

.flyout_main .fly_sub li a:hover {
  text-decoration: none;
  background-color: #f5f5f5;
}

.item {
  display: block;
  float: left;
  margin-top: 20px;
  padding-right: 15px;
  width: 210px;
}

.item a{
  text-decoration:none;
  font-weight: bold;
  font-size: 13px;
  margin-left: 20px;
}

.item ul li a{
  border-top: 1px solid #D9D9D9;
  display:block;
  font-weight: normal;
  font-size: 12px;
  color:black ! important;
  font-family: Arial, Helvetica, sans-serif;
}


/* Navigation */

.navigation { margin-top: 20px; }
.navigation table { width: 100%; }
.navigation table.main-navi { margin-bottom: 10px; }

.navigation table td {
  height: 40px;
  vertical-align: middle;  
  background-image: url(../images/navi_grey_bg.jpg);
  background-repeat: repeat-x;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
}

.navigation table td a {
  display: block;
  color: #000;
  text-decoration: none;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 13px;
  height: 27px;
  font-size: 13px;
}

.navigation table td a:hover {
  color: #fff;
  text-decoration: none;
}

.green .navigation table.subnavi td a:hover,
.green .navigation table.subnavi td.current_page_item a {
  color: #679321;
}
.magenta .navigation table.subnavi td a:hover,
.magenta .navigation table.subnavi td.current_page_item a {
  color: #a42c7c;
}
.blue .navigation table.subnavi td a:hover,
.blue .navigation table.subnavi td.current_page_item a {
  color: #30889a;
}

.navigation table td.grey a:hover {
  background-image: url(../images/navi_grey_bg_hov.jpg);
}
.navigation table td.green a:hover {
  background-image: url(../images/navi_green_bg.jpg);
}
.navigation table td.magenta a:hover {
  background-image: url(../images/navi_magenta_bg.jpg);
}
.navigation table td.blue a:hover {
  background-image: url(../images/navi_blue_bg.jpg);
}
.navigation table td.home a {
  padding-top: 16px;
  height: 24px;
  background-image: url(../images/navi_grey_bg_hov.jpg) !important;
}
.navigation table td.active { /*background-image: url(../images/navi_grey_bg_hov.jpg);*/ }
.navigation table td.active a {
  background-image: url(../images/navi_grey_bg_hov.jpg);
  color: #fff;
}
.navigation table td.grey a {
  background-image: url(../images/navi_grey_bg.jpg) !important;
}
.navigation table td.grey a:hover {
  background-image: url(../images/navi_grey_bg_hov.jpg) !important;
}
.green .navigation table td.active a { background-image: url(../images/navi_green_bg.jpg); }
.green .navigation table td.active a:hover { background-image: url(../images/navi_green_bg_hov.jpg); }
.magenta .navigation table td.active a { background-image: url(../images/navi_magenta_bg.jpg); }
.magenta .navigation table td.active a:hover { background-image: url(../images/navi_magenta_bg_hov.jpg); }
.blue .navigation table td.active a { background-image: url(../images/navi_blue_bg.jpg); }
.blue .navigation table td.active a:hover { background-image: url(../images/navi_blue_bg_hov.jpg); }
.navigation table.main-navi td.grey,
.grey .navigation table td { border-bottom: 2px solid #707c8d; }
.navigation table.main-navi td.green,
.green .navigation table td { border-bottom: 2px solid #679321; }
.navigation table.main-navi td.magenta,
.magenta .navigation table td { border-bottom: 2px solid #a42c7c; }
.navigation table.main-navi td.blue,
.blue .navigation table td { border-bottom: 2px solid #30889a; }

/* Content */

.page {
  margin-top: 20px;
}

.top-links, .social {
  margin-bottom: 12px;
  overflow: hidden;
}

.top-links, .social img {
  margin-left: 10px;
}

.top-nav, .social, .search {
  float: right;
  color: #3e3e3e;
}
.top-nav a, .social a {
  color: #3e3e3e;
  text-decoration: none;
}
.top-nav a:hover, .social a:hover {
  text-decoration: underline;
  color: #3e3e3e;
}

.flags {
  float: right;
  margin-left: 10px;
  margin-right: 10px;
}

.footer-boxes {
  overflow: hidden;
}

.footer {
 border-top: 1px solid #DADADA;
 padding-top: 20px;
 margin-top: 10px;
}

/* Breadcrumb */

.breadcrumb {
  color: #707c8d;
  font-size: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.breadcrumb a {
  color: #707c8d;
  text-decoration: underline;
}
.breadcrumb a:hover {
  text-decoration: none;
}

/* Three Columns */

.three-columns,
.three-columns-start,
.content-pic,
.content-list,
.content-bigpic,
.four-columns {
  overflow: hidden;
  margin-bottom: 10px;
}

.three-columns .headline,
.three-columns-start .headline,
.intro-list .headline,
.content-text h1,
.highlights-list .headline,
.checklist .headline,
.slider .headline,
.slider-root .headline,
.content-pic .headline,
.content-list .headline,
.content-bigpic .headline,
.four-columns .headline,
.content-headline .headline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
}

.content-pic .pictext,
.content-bigpic .pictext {
  font-size: 11px;
  color: #333;
  font-style: italic;
}

div.csc-textpic div.csc-textpic-single-image img {
  margin-bottom: 5px;
}

.content-bigpic .pictext {
  margin-bottom: 10px;
}

/* Teaser Box */

.teaser-box,
.teaser-box-linkless {
  background-image:url(../images/teaser_bg.jpg);
  background-repeat: no-repeat;
  height: 155px;
  padding: 15px;
}

.teaser-box-linkless {
  background-image:url(../images/teaser_linkless_bg.jpg);
}

.teaser-box .headline,
.teaser-box-linkless .headline{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 10px;
}

.teaser-box .pic,
.teaser-box-linkless .pic {
  float: left;
  margin-right: 15px;
}

.teaser-box .text,
.teaser-box-linkless .text {
  float: left;
  width: 155px;
  height: 80px;
  margin-bottom: 5px;
  overflow: hidden;
  font-size: 11px;
}

.teaser-box-linkless .text {
  height: 110px;
}

/* Intro List */

.intro-list,
.two-col-one-col,
.one-col-two-col {
  overflow: hidden;
  border-bottom: 1px solid #dadada;
  padding-bottom: 20px;
  margin-bottom: 10px;
}

.intro-list .intro-text,
.highlights-list .intro-text {
  font-size: 12px;
  margin-bottom: 10px;
}

.content-text .content-left,
.content-text .content-right,
.two-col-one-col .content-left,
.text,
.content-list .content {
  font-size: 12px;
}

.intro-list .list,
.highlights-list .highlights {
  overflow: hidden;
}

.list {
  clear: none;
}

.content-list .content ul {
  margin-top: 10px;
}

.intro-list .list ul li {
  float: left;
  width: 170px;
  margin-left: 5px;
  margin-right: 5px;
  background-image: url(../images/list-arrow.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 10px;
  margin-bottom: 3px;
}

.highlights-list .highlights ul li {
  float: left;
  width: 290px;
  margin-left: 5px;
  margin-right: 5px;
  background-image: url(../images/list-arrow.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 10px;
  margin-bottom: 3px;
}

.content-list .content ul li {
  background-image: url(../images/list-arrow.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 10px;
  margin-bottom: 3px;
}

.checklist .checklist-text {
  margin-bottom: 10px;
  overflow: hidden;
}

.checklist .checklist-text ul li {
  width: 135px;
  background-image: url(../images/check.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 15px;
  margin-bottom: 5px;
}

.intro-list .list ul li a,
.highlights-list .highlights ul li a,
.checklist .checklist-text ul li a {
  color: #000;
}

/* Content Text */

.content-text {
  overflow: hidden;
  margin-bottom: 10px;
}

.content-text p {
  margin-bottom: 10px;
}

/* Navigation Picture */

.navi-pic {
  overflow: hidden;
  width: 950px;
  height: 275px;
  background-position: 300px 0;
  background-repeat: no-repeat;
}
.navi-pic .navi-3rd {
  /*background-image: url(/fileadmin/templates/region-a3/images/navi3rd_bg.png)*/;
  background-color: #e9e9e9;
  height: 230px;
  padding: 15px;
  /*ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* internet explorer 8 */
  /*filter: alpha(opacity=90); /* internet explorer 5~7 */
  /*-khtml-opacity: 0.9;      /* khtml, old safari */
  /*-moz-opacity: 0.9;       /* mozilla, netscape */
  /*opacity: 0.9;           /* fx, safari, opera */
}

.navi-pic .navi-3rd .headline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.navi-pic .shadow {
  background-image: url(/fileadmin/templates/region-a3/images/navi3rd_shadow.jpg);
  background-repeat: no-repeat;
  height: 15px;
  width: 950px;
  overflow: hidden;
}

.navi-pic .navi-3rd ul li {
  margin-bottom: 5px;
}
.navi-pic .navi-3rd ul li a {
  color: #000;
  text-decoration: none;
  font-size: 12px;
  background-image: url(../images/list-arrow.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 15px;
}
.green .navi-pic .navi-3rd ul li a {
  background-image: url(../images/arrow_green.png);
}
.magenta .navi-pic .navi-3rd ul li a {
  background-image: url(../images/arrow_magenta.png);
}
.blue .navi-pic .navi-3rd ul li a {
  background-image: url(../images/arrow_blue.png);
}
.navi-pic .navi-3rd ul li a:hover {
  color: #000;
  text-decoration: none;
}

.green .navi-pic .navi-3rd ul li a:hover {
  color: #679321;
}

.magenta .navi-pic .navi-3rd ul li a:hover {
  color: #a42c7c;
}

.blue .navi-pic .navi-3rd ul li a:hover {
  color: #30889a;
}

.navi-pic .navi-3rd ul li.current_page_item a {
  color: #000;
  text-decoration: none;
}

.green .navi-pic .navi-3rd ul li.current_page_item a {
  color: #679321;
  text-decoration: none;
}

.magenta .navi-pic .navi-3rd ul li.current_page_item a {
  color: #a42c7c;
  text-decoration: none;
}

.blue .navi-pic .navi-3rd ul li.current_page_item a {
  color: #30889a;
  text-decoration: none;
}

/* Button Styles */

.btn {
  height: 28px;
  width: 120px;
  float: left;
}

.btn img {
  margin-left: 5px;
}

.btn p {
  text-align: center;
}

.btn a {
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  height: 22px;
  display: block;
  padding-top: 6px;
  background-image:url(../images/btn_bg_orange.jpg);
  background-repeat: repeat-x;
}

.grey a {
  background-image:url(../images/btn_bg_grey.jpg) !important;
  color: #000;
}

.orange .btn a {
  background-image:url(../images/btn_bg_orange.jpg) !important;
}

.green .btn a {
  background-image:url(../images/btn_bg_green.jpg);
}

.magenta .btn a {
  background-image:url(../images/btn_bg_magenta.jpg);
}

.blue .btn a {
  background-image:url(../images/btn_bg_blue.jpg);
}

.btn a:hover {
  background-image:url(../images/btn_bg_orange_hov.jpg);
  color: #fff;
}

.grey a:hover {
  background-image:url(../images/btn_bg_grey_hov.jpg) !important;
  color: #000;
}

.orange .btn a:hover {
  background-image:url(../images/btn_bg_orange_hov.jpg) !important;
  color: #fff;
}

.green .btn a:hover {
  background-image:url(../images/btn_bg_green_hov.jpg);
  color: #fff;
}

.magenta .btn a:hover {
  background-image:url(../images/btn_bg_magenta_hov.jpg);
  color: #fff;
}

.blue .btn a:hover {
  background-image:url(../images/btn_bg_blue_hov.jpg);
  color: #fff;
}

/* Slider */
.slider { height: 325px; overflow: hidden; }
.slider .left_static_box { float: left; width: 139px; height: 300px; background-repeat: no-repeat; overflow: hidden; }
.slider .left_static_box .text { font-size: 16px; font-weight: bold; color: white; margin: 25px 15px; height: 90px; }
.slider .sliderkit { float: left; }
.slider .sliderkit .sliderkit-panel,
.slider .sliderkit .sliderkit-panels { width: 811px; height: 300px; background-repeat: no-repeat; overflow: hidden; }
.slider .sliderkit .sliderkit-nav { height: 15px; width: 950px; position: absolute; left: -139px; margin-top: 10px; }
.slider .sliderkit .sliderkit-nav .sliderkit-nav-clip ul li a { height: 13px; width: 12px; background-image:url(../images/slider_inactive_btn.png); }
.slider .sliderkit .sliderkit-nav .sliderkit-nav-clip ul li.sliderkit-selected a { background-image:url(../images/slider_active_btn.png); }

.slider .sliderkit .sliderkit-nav .sliderkit-nav-prev { height: 13px; width: 20px; background-image:url(../images/slider_back_btn.png); background-repeat: no-repeat; float: left;}
.slider .sliderkit .sliderkit-nav .sliderkit-nav-next { height: 13px; width: 20px; background-image:url(../images/slider_next_btn.png); background-repeat: no-repeat; background-position: top right;  float: left;}
.slider .sliderkit .sliderkit-nav .sliderkit-nav-prev a,
.slider .sliderkit .sliderkit-nav .sliderkit-nav-next a{ height: 13px; width: 12px; display: block; cursor: pointer; }
.slider .sliderkit .sliderkit-nav .center { margin: 0px auto;}

.sliderkit .sliderkit-nav-clip { margin: 0px !important; float: left; }

.slider .background_box, .slider-root .background_box { height: 325px; }
.slider .background_box .textbox { margin-top: 60px; height: 125px; width: 390px; float: right; }

.slider .background_box .textbox .transparent_box { background-color: #fff;  filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; height: 100%; width: 100%; }
.slider .background_box .textbox .textholder { position: absolute; margin-top: 60px; padding: 25px 21px; top: 0px; height: 75px; width: 350px; }
.slider .headline, .slider-root .headline { margin-top: 0px; margin-bottom: 5px; }
.slider .background_box .btn { height: 42px; width: 205px; margin-top: 20px; margin-right: 40px; clear: right; float: right; }
.slider .background_box .btn a, .slider-root .btn a { background-image: url(../images/navi_orange_bg.jpg); height: 30px; font-size: 15px; padding-top: 12px; }
.slider .background_box .btn a:hover, .slider-root .btn a:hover { background-image: url(../images/navi_orange_bg_hov.jpg); height: 30px; font-size: 15px; padding-top: 12px; }

/* Flexslider */

.slider-root {position: relative; margin-bottom: 20px; padding-left: 139px;}
.left_static_box { float: left; width: 139px; height: 300px; background-repeat: no-repeat; overflow: hidden; }
.left_static_box .text { font-size: 16px; font-weight: bold; color: white; margin: 25px 15px; height: 90px; }
.slider-root .textbox { height: 125px; width: 390px; position: absolute; top: 60px; right: 0;}
.slider-root .textbox .transparent_box { position: absolute; background-color: #fff;  filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; height: 100%; width: 100%; }
.slider-root .textbox .textholder { position: absolute; padding: 25px 21px; top: 0px; height: 75px; width: 350px; }
.slider-root .btn { height: 42px; width: 205px; position: absolute; float: right; right: 0; top: 200px; margin-right: 40px;}

.max-img {
  width:100%;
}

.flex-control-nav {
  float:left;
}

.flex-navi-wrapper {
  margin: 0px auto;
}

.flex-control-nav li {
  
  display: inline-block;
  zoom: 1;
}

.flex-control-nav li a {
  height: 3px;
  width: 12px;
  background-image: url(../images/slider_inactive_btn.png);
  padding-top: 30px;
  text-indent: -9999px;
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  cursor:pointer;
}

.flex-active {
  height: 3px;
  width: 12px;
  background-image: url(../images/slider_active_btn.png) ! important;
  text-indent: -9999px;
}



.flex-prev {
  float:left;
  height: 13px;
  width: 20px;
  background-image: url(../images/slider_back_btn.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  
  
}

.flex-next {
  float:left;
  height: 13px;
  width: 20px;
  background-image: url(../images/slider_next_btn.png);
  background-repeat: no-repeat;
  background-position: top right;
  text-indent: -9999px;
  float: left;

}

.flex-disabled {
  display:none;
}


.slider-inner-text {
  position:absolute;
  top: 20px;
}

.slider-inner-links {
  position:absolute;
  right: 0px;
  bottom:-302px;
}

.slider-inner {
  position:relative;
}

.slider-inner-links {
 text-indent: -9999px;
}

.slider-inner-links a{
  display:block;
  
}

.slider-inner-video-link {
  
  background-image: url(../images/video_slider_btn.png);
  background-repeat: no-repeat;
  height: 27px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 200px;
  padding-top: 10px;
  text-indent: 44px;
  text-decoration: none;
  color:#0aa0e1;
  font-size: 20px;
  font-family:RopaSans-Regular;
}

.slider-inner-audio-link {
  background-image: url(../images/audio_slider_btn.png);
  background-repeat: no-repeat;
  height: 27px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 200px;
  padding-top: 10px;
  text-indent: 44px;
  text-decoration: none;
  color:#0aa0e1;
  font-size: 20px;
  font-family:RopaSans-Regular;
}  


.slider-inner-pics-link {
  background-image: url(../images/pics_slider_btn.png);
  background-repeat: no-repeat;
  height: 27px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 200px;
  padding-top: 10px;
  text-indent: 44px;
  text-decoration: none;
  color:#0aa0e1;
  font-size: 20px;
  font-family:RopaSans-Regular;
}

/* Accordeon */

.quick-guide {
  margin-top: 20px;
  background-image:url(../images/quick-guide_bg.jpg);
  background-repeat: no-repeat;
  overflow: hidden;
}
.quick-guide p {
  color: #000;
  font-size: 14px;
}

.accordion { /*margin-bottom: 20px;*/ }
.accordion .accordion_headline {
  height: 20px;
  cursor: pointer;
  font-size: 14px !important;
  line-height: 16px !important;
  color: #000;
  font-weight: bold;
  padding-top: 6px;
  padding-left: 45px;
}
.accordion .accordion_headline.active { }
.accordion .accordion_content { padding: 15px; padding-left: 45px; border: 1px solid #ddd; background-color: #fafafa;}

/* Sitemap */

.csc-sitemap {}
.csc-sitemap ul { margin-bottom: 10px; }
.csc-sitemap ul ul { margin-bottom: 0px; }
.csc-sitemap ul li a { margin-bottom: 5px; font-size: 11px; }
.csc-sitemap ul li ul { margin-left: 20px; }

/* Netzwerksuche */
.webconnect .noresult { padding: 15px 0 50px 15px; }
.webconnect .left { float: left; }
.webconnect .right { float: right; }
.webconnect .alphasearch { padding: 10px 0px 0px 15px; }
.webconnect .alphasearch a.active { font-weight: bold; }
.webconnect .search { float: none; }
.webconnect .result { background-color: #EEE; margin-top: 15px; padding: 15px; }
.webconnect .result .content .headline { font-weight: bold; }
.webconnect .result .content { background-image:url(../images/line_search_bg.png); }
.webconnect .result .content .left { float: left; padding: 10px; }
.webconnect .result .content .left .logo { float: left; /*height: 200px;*/ width: 200px; padding-right: 10px; overflow: hidden; }
.webconnect .result .content .left .text { width: 430px; float: left; }
/*.webconnect .result .content .left .logo img { height: 200px; overflow: hidden; }*/
.webconnect .result .content .contact_netzwerk { padding: 10px 0px 10px 10px; width: 250px;  float: right; }
.webconnect .pagingtop { padding: 15px 0px 0px 15px; }
.webconnect .paging { padding: 15px 0px 15px 15px; }
.webconnect .search { border-bottom: 1px solid #DADADA; border-top: 1px solid #DADADA; padding: 10px 15px; }
.webconnect .search .subscribe a { padding-top: 6px; display: block; }
/* Foerderverreinsuche */
.webconnect.verein .result .headline { font-weight: bold; padding-bottom: 10px; }
.webconnect.verein .result { width: 430px; height: 170px; float: left; argin-top: 20px; }
.webconnect.verein .result.odd { margin-right: 30px; }
.webconnect.verein .result .content .contact { float: right; width: 210px; }
.webconnect.verein .result .content .logo { width: 200px; padding-right: 10px; }
.webconnect.verein .search .subscribe a { display: inline; }
.webconnect.verein .search .subscribe p { padding-top: 6px; }


input.csc-mailform-submit {
background-image: url(../images/btn_bg_orange.jpg);
color: white;
background-color: #ccc;
  border: 1px solid #fff;
  font-weight: bold;
  width: 130px;
  cursor: pointer;
}

.search {
  color: #3e3e3e;
  font-size: 11px;
}

.search input {
  border: 1px solid #ededed;
  color: #3e3e3e;
  font-size: 11px;
  background-image: url(../images/search-bg.gif);
  background-repeat: no-repeat;
  background-position: 2px 2px;
  padding-left: 20px;
  width: 150px;
  font-size: 11px;
}

/* Download Box */

.download-box {
  background-image:url(../images/box_downloads_bg.jpg);
  background-repeat: no-repeat;
  height: 155px;
  padding: 15px;
}

.brochures-box {
  background-image:url(../images/box_brochures_bg.jpg);
  background-repeat: no-repeat;
  height: 155px;
  padding: 15px;
}

.download-box .headline,
.brochures-box .headline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 10px;
  height: 16px;
  overflow: hidden;
}

.download-box .pic,
.brochures-box .pic {
  float: left;
  margin-right: 15px;
  width: 110px;
}

.brochures-box .pic {
  height: 110px;
}

.download-box .text,
.brochures-box .text{
  float: left;
  width: 155px;
  height: 80px;
  margin-bottom: 5px;
  overflow: hidden;
  font-size: 11px;
}
.download-box .btn {
  margin-left: 20px;
}
.download-box .btn a,
.download-box .btn a:hover,
.brochures-box .btn a,
.brochures-box .btn a:hover {
  background-image: none;
  color: #000;
}

.brochures-box .btn a:hover {
  text-decoration: underline;
}


/* List Element */

.list-element {
  font-size: 12px;
  margin-bottom: 10px;
  background-color: #ededed;
  overflow: hidden;
  padding: 10px;
}

.list-element ul li {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  background-image: url(../images/list-arrow.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 10px;
  margin-bottom: 3px;
}

.list-element a {
  color: #000;
}

/* Company Logo */

.company-logo {
  border-left: 1px solid #ddd;
  padding-left: 15px;
}

.testimonial {
  overflow: hidden;
  background-image: url(../images/testimonial_bg.jpg);
  background-repeat: no-repeat;
  padding: 15px;
  margin-bottom: 15px;
}
.testimonial .pic {
  float: left;
  width: 134px;
}
.testimonial .text {
  float: left;
  width: 720px;
  margin-left: 35px;
  margin-top: 15px;
}

/* Lightbox */

#lbPresent {
 display:none ! important;
}

#lbNumberDisplay {
 display:block ! important;
}

/* List-Style */

/* Kontaktfomular */

.csc-mailform-field  {
  overflow: hidden;
  margin-bottom: 5px;
}

.csc-mailform-field label {
  width: 300px;
  float: left;
  display: block;
}
.csc-mailform-field input,
.csc-mailform-field textarea {
  float: left;
}
.csc-mailform-field input.csc-mailform-check {
  width: 25px;
  float: left;
}

input.csc-mailform-submit,
#projektform input.btn_orange {
  background-image: url(../images/btn_bg_orange.jpg);
  color: white;
  background-color: #ccc;
  border: 1px solid #fff;
  font-weight: bold;
  width: 130px;
  cursor: pointer;
}

/* Bestellformular */

#projektform .headline_1 {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  padding-top: 20px;
}

#projektform .headline_2 {
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  padding-top: 10px;
}

#projektform li {
  list-style: disc;
  margin-left: 20px;
  padding-top: 5px;
}

#projektform label.material {
  width: 270px;
  display: inline-block;
}

#projektform label.size {
  width: 60px;
  display: inline-block;
}

#projektform input[type="text"] {
  margin-right: 10px;
}

#projektform input.btn_orange {
  margin-top: 15px;
}

.Tx-Formhandler .error {
  color: red;
  padding: 2px;
}

.Tx-Formhandler a {
  text-decoration: none;
}

.webconnect input {
  width: 6px;
  height: 6px;
  background-image: none;
  border: none;
}

.webconnect .searchform form {
  margin-top: 10px;
}

.webconnect input[type="text"] {
  border: 1px solid #ededed;
  color: #3e3e3e;
  font-size: 11px;
  background-image: url(../images/search-bg.gif);
  background-repeat: no-repeat;
  background-position: 2px 2px;
  padding-left: 20px;
  width: 150px;
  font-size: 11px;
  height: 14px;
}

.webconnect input[type="image"] {
  width: 6px;
  height: 6px;
  padding-left: 10px;
}

/* Footer + Logos */

.copyright {
  color: #838383;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  overflow: hidden;
}
.copyright a {
  color: #838383;
  text-decoration: none;
}
.copyright a:hover {
  color: #838383;
  text-decoration: underline;
}

.copyright .icons {
  overflow: hidden;
}

.copyright .copy {
  margin-top: 20px;
}

.copyright .logo {
  float: left;
}

.copyright .logo a {
  margin-right: 25px;
  display: block;
  text-decoration: none;
}

.copyright .logo11 a {
  margin-right: 0px;
}

.copyright .logo a:hover {
  display: block;
  text-decoration: none;
}

.copyright .logo1 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_admire.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 70px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo1 a:hover {
  width: 70px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo2 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_innovationspark.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 50px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo2 a:hover {
  width: 50px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo3 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_netzwerkholzbau.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 74px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo3 a:hover {
  width: 74px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo4 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_raw.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 70px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo4 a:hover {
  width: 70px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo5 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_rea.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 73px;
  height: 24px;
  background-position: 0px -24px;
  margin-top: 5px;
}

.copyright .logo5 a:hover {
  width: 73px;
  height: 24px;
  background-position: 0px 0px;
}

.copyright .logo6 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_tea.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 75px;
  height: 27px;
  background-position: 0px -27px;
  margin-top: 4px;
}

.copyright .logo6 a:hover {
  width: 75px;
  height: 27px;
  background-position: 0px 0px;
}

.copyright .logo7 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_wirtschaftskalender.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 27px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo7 a:hover {
  width: 27px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo8 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_a3.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 70px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo8 a:hover {
  width: 70px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo9 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_ilike.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 33px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo9 a:hover {
  width: 33px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo10 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_fachkraefteplus.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 70px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo10 a:hover {
  width: 70px;
  height: 35px;
  background-position: 0px 0px;
}

.copyright .logo11 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo_footer_holzplus.png);
  background-repeat: no-repeat;
  text-decoration: none;
  width: 70px;
  height: 35px;
  background-position: 0px -35px;
}

.copyright .logo11 a:hover {
  width: 70px;
  height: 35px;
  background-position: 0px 0px;
}

/* old
.copyright .logo a {
  width: 75px;
  height: 35px;
  background-position: 0px -35px;
  margin-right: 50px;
  display: block;
  text-decoration: none;
}

.copyright .logo8 a {
  margin-right: 0px;
}

.copyright .logo a:hover {
  width: 75px;
  height: 35px;
  background-position: 0px 0px;
  display: block;
  text-decoration: none;
}

.copyright .logo1 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-admire-a3-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

.copyright .logo2 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-augsburger-innovationspark-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

.copyright .logo3 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-netzwerk-holzbau-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

.copyright .logo4 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-regio-a3-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

.copyright .logo5 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-regionale-energieagentur-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

.copyright .logo6 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-tea-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

.copyright .logo7 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-wirtschaftskalender-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

.copyright .logo8 a {
  background-image: url(/fileadmin/templates/images/footer-logos/logo-wirtschaftsraum-augsburg-75x35px-active-inactive.jpg);
  background-repeat: no-repeat;
  text-decoration: none;
}

*/

.tx-mediathekmain-pi1 {
 font-size: 11px;
  padding-bottom: 20px;
}

.tx-mediathekmain-pi1 .list_cats li {
  padding: 4px;
}

.tx-mediathekmain-pi1 .facebook,.tx-mediathekmain-pi1 .twitter,.tx-mediathekmain-pi1 .mailto,.tx-mediathekmain-pi1 .download_link {
  font-size: 11px;
}

.tx-mediathekmain-pi1 .paging {
  padding: 10px;
}

.tx-mediathekmain-pi1 .paging_off {
  margin-top: 10px;
}
/* banner */
.banner.first, .banner.second, .banner.third { margin-left: 0; }
.banner.sliderkit { height: auto; margin-bottom: 10px; }

.tx-rssdisplay {}

.tx-rssdisplay h2 {font-size:18px;}

.tx-rssdisplay ul.tx-rssdisplay-list{margin-top: 25px;}

.tx-rssdisplay ul.tx-rssdisplay-list li.tx-rssdisplay-item{
  display: block;
height:220px;
    float: left;
    background-image: url(http://mediathek.region-a3.com/img/teaser_bg.jpg);
    background-repeat: no-repeat;
    padding: 15px;
    background-size: 100%;
    width: 48%;
    box-sizing: border-box;
margin-bottom: 25px;
}

.tx-rssdisplay ul.tx-rssdisplay-list li.tx-rssdisplay-item:nth-child(2n)  {
  margin-left:4%;
}

.tx-rssdisplay li.tx-rssdisplay-item .tx-rssdisplay-item-title{
    font-size: 16px;
    margin-bottom: 10px;
    display: inline-block;
}
.tx-rssdisplay li.tx-rssdisplay-item .tx-rssdisplay-item-description{}
.tx-rssdisplay li.tx-rssdisplay-item .tx-rssdisplay-item-description img {    
        max-height: 140px;
    margin-left: 20px;
    float: right;
    max-width: 120px;
  width: auto;
  height: auto;
/*display:none;*/
}

@media (max-width:768px) {
  .tx-rssdisplay ul.tx-rssdisplay-list li.tx-rssdisplay-item{
    height:185px;
    padding:13px;
  }
}

@media (max-width:425px) {
.tx-rssdisplay li.tx-rssdisplay-item .tx-rssdisplay-item-description img {  display:none; }

.tx-rssdisplay ul.tx-rssdisplay-list li.tx-rssdisplay-item{
  width:100%;
  height:auto;
  background:none;
  border-bottom:2px solid #999;
}
  .tx-rssdisplay ul.tx-rssdisplay-list li.tx-rssdisplay-item:nth-child(2n)  {
    margin-left:0%;
    }
  }


.tx-rssdisplay .rss-co-one-col ul.tx-rssdisplay-list li.tx-rssdisplay-item {
  width:100%;
}

.tx-rssdisplay .rss-co-one-col ul.tx-rssdisplay-list li.tx-rssdisplay-item:nth-child(2n) {
 margin-left:0; 
}

.tx-rssdisplay .rss-co-one-col li.tx-rssdisplay-item .tx-rssdisplay-item-description img {    
    float: left;
  margin:0 20px 10px 0;
}

.tx-rssdisplay .rss-co-one-col li.tx-rssdisplay-item .tx-rssdisplay-item-title{
    font-size: 16px;
    margin-bottom: 20px;
    display: inline-block;
}
